[
	{ "post": "https://boards.4channel.org/v/thread/588478592#p588498815", "name": "Golden Sun: Dark Dawn" },
	{ "post": "https://boards.4channel.org/v/thread/588478592#p588498817", "name": "Golden Sun: Dark Dawn" },
	{ "post": "https://boards.4channel.org/v/thread/588504121#p588504987", "name": "Silent Hill 4" },
	{ "post": "https://boards.4channel.org/v/thread/588504121#p588515436", "name": "Dark Souls IIII" },
	{ "post": "https://boards.4channel.org/v/thread/588520682#p588520812", "name": "Super Mario 64", "marker": "randomizer" },
	{ "post": "https://boards.4channel.org/v/thread/588520682#p588520832", "name": "Super Captain Falcon 64", "marker": "blindfold" },
	{ "post": "https://boards.4channel.org/v/thread/588520682#p588523560", "name": "Super Captain Falcon 64", "marker": "blindfold" },
	{ "post": "https://boards.4channel.org/v/thread/588520682#p588530604", "name": "Sonic Colors" },
	{ "post": "https://boards.4channel.org/v/thread/588531848#p588540372", "name": "DANCERUSH STARDOM" },
	{ "post": "https://boards.4channel.org/v/thread/588544659#p588548212", "name": "Mirror's Edge (2P1KBM)" },
	{ "post": "https://boards.4channel.org/v/thread/588554790#p588557489", "name": "Metroid Dread", "marker": "race" },
	{ "post": "https://boards.4channel.org/v/thread/588566404#p588580304", "name": "Wind Waker", "marker": "randomizer" },
	{ "post": "https://boards.4channel.org/v/thread/588603380#p588610208", "name": "GTA VC Definitive Edition"},
	{ "post": "https://boards.4channel.org/v/thread/588605121#p588616107", "name": "Trackmania", "marker": "showcase"},
	{ "post": "https://boards.4channel.org/v/thread/588621069#p588624189", "name": "BattleBlock Theater"},
	{ "post": "https://boards.4channel.org/v/thread/588621069#p588630758", "name": "Super Sami Roll"},
	{ "post": "https://boards.4channel.org/v/thread/588641489#p588644845", "name": "A Link Between Worlds"},
	{ "post": "https://boards.4channel.org/v/thread/588641489#p588649402", "name": "Typing of the Dead"},
	{ "post": "https://boards.4channel.org/v/thread/588641489#p588649434", "name": "Typing of the Dead"},
	{ "post": "https://boards.4channel.org/v/thread/588649842#p588655312", "name": "MediEvil: Resurrection"},
	{ "post": "https://boards.4channel.org/v/thread/588665779#p588666678", "name": "Prince of Persia: The Sands of Time"},
	{ "post": "https://boards.4channel.org/v/thread/588665779#p588672037", "name": "Resident Evil"},
	{ "post": "https://boards.4channel.org/v/thread/588676231#p588678725", "name": "Onimusha: Warlords"},
	{ "post": "https://boards.4channel.org/v/thread/588676231#p588692558", "name": "Tomb Raider (2013)"},
	{ "post": "https://boards.4channel.org/v/thread/588694760#p588703608", "name": "Lost Judgment"},
	{ "post": "https://boards.4channel.org/v/thread/588694760#p588706825", "name": "Pikuniku"},
	{ "post": "https://boards.4channel.org/v/thread/588694760#p588714106", "name": "LEGO Indiana Jones"},
	{ "post": "https://boards.4channel.org/v/thread/588694760#p588716639", "name": "LEGO The Hobbit"},
	{ "post": "https://boards.4channel.org/v/thread/588694760#p588722268", "name": "Retro City Rampage"},
	{ "post": "https://boards.4channel.org/v/thread/588694760#p588723907", "name": "SYNTHETIK: Legion Rising"},
	{ "post": "https://boards.4channel.org/v/thread/588725093#p588732019", "name": "Back 4 Blood"},
	{ "post": "https://boards.4channel.org/v/thread/588725093#p588734673", "name": "Paint the Town Red"},
	{ "post": "https://boards.4channel.org/v/thread/588725093#p588738562", "name": "Ultimate DOOM"},
	{ "post": "https://boards.4channel.org/v/thread/588740509#p588743974", "name": "BioShock"},
	{ "post": "https://boards.4channel.org/v/thread/588740509#p588746097", "name": "Prey (2017)"},
	{ "post": "https://boards.4channel.org/v/thread/588752637#p588753701", "name": "Ghost of Tsushima"},
	{ "post": "https://boards.4channel.org/v/thread/588752637#p588760032", "name": "Shadow of the Colossus", "marker": "girl"},
	{ "post": "https://boards.4channel.org/v/thread/588752637#p588760057", "name": "Shadow of the Colossus", "marker": "girl"},
	{ "post": "https://boards.4channel.org/v/thread/588760745#p588764684", "name": "Sly 2"},
	{ "post": "https://boards.4channel.org/v/thread/588760745#p588769149", "name": "Street Boyz"},
	{ "post": "https://boards.4channel.org/v/thread/588770253#p588776012", "name": "Mega Man 10"},
	{ "post": "https://boards.4channel.org/v/thread/588778543#p588783893", "name": "Tormented Souls"},
	{ "post": "https://boards.4channel.org/v/thread/588789406#p588795035", "name": "RE7"},
	{ "post": "https://boards.4channel.org/v/thread/588802626#p588816425", "name": "Star Wars Jedi: Fallen Order"},
	{ "post": "https://boards.4channel.org/v/thread/588802626#p588827764", "name": "Need For Speed: Carbon"},
	{ "post": "https://boards.4channel.org/v/thread/588828447#p588832808", "name": "Inside"},
	{ "post": "https://boards.4channel.org/v/thread/588828447#p588835920", "name": "Evergate"},
	{ "post": "https://boards.4channel.org/v/thread/588828447#p588841080", "name": "Captain Toad: Treasure Tracker"},
	{ "post": "https://boards.4channel.org/v/thread/588841364#p588844162", "name": "Donut County"},
	{ "post": "https://boards.4channel.org/v/thread/588841364#p588845659", "name": "Here Comes Niko"},
	{ "post": "https://boards.4channel.org/v/thread/588851129#p588855982", "name": "Control"},
	{ "post": "https://boards.4channel.org/v/thread/588874517#p588883937", "name": "Xenoblade Chronicles 2"},
	{ "post": "https://boards.4channel.org/v/thread/588874517#p588883941", "name": "Xenoblade Chronicles 2"},
	{ "post": "https://boards.4channel.org/v/thread/588887026#p588890827", "name": "Wonder Labyrinth"},
	{ "post": "https://boards.4channel.org/v/thread/588887026#p588895796", "name": "Castlevania: Portrait of Ruin"},
	{ "post": "https://boards.4channel.org/v/thread/588908419#p588912852", "name": "Castlevania: Symphony of the Night", "marker": "randomizer"},
	{ "post": "https://boards.4channel.org/v/thread/588908419#p588918772", "name": "I Wanna Be The Boshy"},
	{ "post": "https://boards.4channel.org/v/thread/588919000#p588924121", "name": "Kubinashi Recollection"},
	{ "post": "https://boards.4channel.org/v/thread/588926631#p588944058", "name": "Kingdom Hearts III"},
	{ "post": "https://boards.4channel.org/v/thread/588945371#p588955369", "name": "A Hat in Time", "marker": "tranny"},
	{ "post": "https://boards.4channel.org/v/thread/588945371#p588960521", "name": "Dora The Explorer"},
	{ "post": "https://boards.4channel.org/v/thread/588961859#p588965945", "name": "Pokemon Sword", "marker": "tranny"},
	{ "post": "https://boards.4channel.org/v/thread/588961859#p588966910", "name": "GripShift"},
	{ "post": "https://boards.4channel.org/v/thread/588972046#p588972901", "name": "Forged In Shadow Torch"},
	{ "post": "", "name": "Kao the Kangaroo: Round 2", "marker": "tranny"},
	{ "post": "https://boards.4channel.org/v/thread/588972046#p588980450", "name": "Bugsnax", "marker": "tranny"},
	{ "post": "https://boards.4channel.org/v/thread/588984187#p588985654", "name": "Legend of Kay"},
	{ "post": "https://boards.4channel.org/v/thread/588984187#p588992714", "name": "Dragons Dawn of New Riders"},
	{ "post": "https://boards.4channel.org/v/thread/588984187#p588992726", "name": "Dragons Dawn of New Riders"},
	{ "post": "https://boards.4channel.org/v/thread/588984187#p588997920", "name": "Kena: Bridge of Spirits"},
	{ "post": "https://boards.4channel.org/v/thread/588984187#p588998026", "name": "Kena: Bridge of Spirits"},
	{ "post": "https://boards.4channel.org/v/thread/588998134#p589001463", "name": "Journey"},
	{ "post": "https://boards.4channel.org/v/thread/589017083#p589018098", "name": "Airplane Mode"},
	{ "post": "https://boards.4channel.org/v/thread/589017083#p589018107", "name": "Airplane Mode"},
	{ "post": "https://boards.4channel.org/v/thread/589017083#p589026169", "name": "GeoGuessr"},
	{ "post": "https://boards.4channel.org/v/thread/589033636#p589035228", "name": "Stepmania"},
	{ "post": "https://boards.4channel.org/v/thread/589041119#p589050482", "name": "U R MR Gay"},
	{ "post": "https://boards.4channel.org/v/thread/589041119#p589054473", "name": "Majora's Mask"},
	{ "post": "https://boards.4channel.org/v/thread/589060331#p589066119", "name": "Pokemon Red/Blue"},
	{ "post": "https://boards.4channel.org/v/thread/589060331#p589074863", "name": "Red Dead Redemption 2"},
	{ "post": "https://boards.4channel.org/v/thread/589060331#p589085441", "name": "Crash Bandicoot: N Sane Trilogy"},
	{ "post": "https://boards.4channel.org/v/thread/589060331#p589087407", "name": "Bloodstained: Ritual of the Night"},
	{ "post": "https://boards.4channel.org/v/thread/589087570#p589089630", "name": "Metroid Deep Freeze"},
	{ "post": "https://boards.4channel.org/v/thread/589087570#p589092089", "name": "Youyou Kengeki Musou"},
	{ "post": "https://boards.4channel.org/v/thread/589087570#p589094369", "name": "Wii Sports Resort"},
	{ "post": "https://boards.4channel.org/v/thread/589087570#p589096930", "name": "Ravensword: Shadowlands"},
	{ "post": "https://boards.4channel.org/v/thread/589087570#p589096947", "name": "Ravensword: Shadowlands"},
	{ "post": "https://boards.4channel.org/v/thread/589097917#p589099427", "name": "Gothic"},
	{ "post": "https://boards.4channel.org/v/thread/589097917#p589101947", "name": "ELEX"},
	{ "post": "https://boards.4channel.org/v/thread/589097917#p589101972", "name": "ELEX"},
	{ "post": "https://boards.4channel.org/v/thread/589103608#p589104903", "name": "Catechumen"},
	{ "post": "https://boards.4channel.org/v/thread/589114691#p589119091", "name": "GTA III"},
	{ "post": "https://boards.4channel.org/v/thread/589126764#p589147168", "name": "Final Fantasy III (NTSC)"},
	{ "post": "https://boards.4channel.org/v/thread/589148713#p589158703", "name": "Havrd's Secret Hour"},
	{ "post": "https://boards.4channel.org/v/thread/589159042#p589161554", "name": "Fishin' Frenzy"},
	{ "post": "https://boards.4channel.org/v/thread/589159042#p589164713", "name": "Sammy Suricate in Lion Land"},
	{ "post": "https://boards.4channel.org/v/thread/589168070#p589168638", "name": "Escape Game Fort Boyard"},
	{ "post": "https://boards.4channel.org/v/thread/589168070#p589171802", "name": "Miami Vice", "marker": "tranny"},
	{ "post": "https://boards.4channel.org/v/thread/589168070#p589174290", "name": "Anno 1404"},
	{ "post": "https://boards.4channel.org/v/thread/589176978#p589177959", "name": "Embr"},
	{ "post": "https://boards.4channel.org/v/thread/589176978#p589178095", "name": "Embr"},
	{ "post": "https://boards.4channel.org/v/thread/589176978#p589185119", "name": "Billy Hatcher and the Giant Egg"},
	{ "post": "https://boards.4channel.org/v/thread/589176978#p589185167", "name": "Billy Hatcher and the Giant Egg"},
	{ "post": "https://boards.4channel.org/v/thread/589176978#p589188801", "name": "Part Time UFO"},
	{ "post": "https://boards.4channel.org/v/thread/589200253#p589201279", "name": "Link to the Past", "marker": "randomizer"},
	{ "post": "https://boards.4channel.org/v/thread/589200253#p589211185", "name": "Final Fantasy"},
	{ "post": "https://boards.4channel.org/v/thread/589215373#p589215450", "name": "Anodyne"},
	{ "post": "https://boards.4channel.org/v/thread/589215373#p589215465", "name": "Anodyne"},
	{ "post": "https://boards.4channel.org/v/thread/589215373#p589217225", "name": "Disk World"},
	{ "post": "https://boards.4channel.org/v/thread/589215373#p589218956", "name": "Prince of Persia 2"},
	{ "post": "https://boards.4channel.org/v/thread/589215373#p589221903", "name": "Kid Chameleon", "marker": "race"},
	{ "post": "https://boards.4channel.org/v/thread/589215373#p589221905", "name": "Kid Chameleon", "marker": "race"},
	{ "post": "https://boards.4channel.org/v/thread/589215373#p589221907", "name": "Kid Chameleon", "marker": "race"},
	{ "post": "https://boards.4channel.org/v/thread/589215373#p589221909", "name": "Kid Chameleon", "marker": "race"},
	{ "post": "https://boards.4channel.org/v/thread/589224296#p589228785", "name": "Binding of Isaac", "marker": "race"},
	{ "post": "https://boards.4channel.org/v/thread/589261662#p589264196", "name": "GTA SA Definitive Edition"},
	{ "post": "https://boards.4channel.org/v/thread/589261662#p589273165", "name": "Solar Ash"},
	{ "post": "https://boards.4channel.org/v/thread/589276148#p589281439", "name": "Death's Door"},
	{ "post": "https://boards.4channel.org/v/thread/589288214#p589288790", "name": "MGS2!", "marker": "race"},
	{ "post": "https://boards.4channel.org/v/thread/589288214#p589289051", "name": ">>589289051's post", "marker": "tranny"},
	{ "post": "https://boards.4channel.org/v/thread/589288214#p589299787", "name": "Shadow of the Colossus 2", "marker": "girl"},
	{ "post": "https://boards.4channel.org/v/thread/589316032#p589319246", "name": "Twilight Princess"},
	{ "post": "https://boards.4channel.org/v/thread/589316032#p589323795", "name": "KH: BBS FM HD (Aqua)"},
	{ "post": "https://boards.4channel.org/v/thread/589316032#p589323824", "name": "KH: BBS FM HD (Aqua)"},
	{ "post": "https://boards.4channel.org/v/thread/589324709#p589332421", "name": "GTA: The Gay Tony"},
	{ "post": "https://boards.4channel.org/v/thread/589324709#p589336043", "name": "Azure Strike Gunvolt"},
	{ "post": "https://boards.4channel.org/v/thread/589324709#p589337167", "name": "Maquette"},
	{ "post": "https://boards.4channel.org/v/thread/589337762#p589341139", "name": "Pokemon Gold"},
	{ "post": "https://boards.4channel.org/v/thread/589346851#p589347146", "name": "Star Fox 64"},
	{ "post": "https://boards.4channel.org/v/thread/589337762#p589346979", "name": "Star Fox 64"},
	{ "post": "https://boards.4channel.org/v/thread/589360448#p589364712", "name": "Final Fantasy XIII-2!", "marker": "race"},
	{ "post": "https://boards.4channel.org/v/thread/589360448#p589367241", "name": "Lara Croft and the Temple of Osiris"},
	{ "post": "https://boards.4channel.org/v/thread/589369504#p589371781", "name": "Cuphead"},
	{ "post": "https://boards.4channel.org/v/thread/589369504#p589371786", "name": "Cuphead"},
	{ "post": "https://boards.4channel.org/v/thread/589369504#p589375207", "name": "Razion EX"},
	{ "post": "https://boards.4channel.org/v/thread/589376010#p589379953", "name": "Judgement Silversword"},
	{ "post": "https://boards.4channel.org/v/thread/589376010#p589379971", "name": "Judgement Silversword"},
	{ "post": "https://boards.4channel.org/v/thread/589376010#p589379992", "name": "Judgement Silversword"},
	{ "post": "https://boards.4channel.org/v/thread/589382547#p589386939", "name": "Super Mario Kart!", "marker": "race"},
	{ "post": "https://boards.4channel.org/v/thread/589382547#p589386940", "name": "Super Mario Kart!", "marker": "race"},
	{ "post": "https://boards.4channel.org/v/thread/589389961#p589395078", "name": "Super Mario Kart!", "marker": "crowdcontrol"},
	{ "post": "https://boards.4channel.org/v/thread/589398030#p589401518", "name": "Demon's Soulless"},
	{ "post": "https://boards.4channel.org/v/thread/589398030#p589401562", "name": "Demon's Soulless"},
	{ "post": "https://boards.4channel.org/v/thread/589398030#p589404469", "name": "Ocarina of Time", "marker": "tranny"},
	{ "post": "https://boards.4channel.org/v/thread/589398030#p589404476", "name": "Ocarina of Time", "marker": "tranny"},
	{ "post": "https://boards.4channel.org/v/thread/589398030#p589404484", "name": "Ocarina of Time", "marker": "tranny"},
	{ "post": "https://boards.4channel.org/v/thread/589410196#p589414732", "name": "Spyro the Dragon", "marker": "tranny"},
	{ "post": "https://boards.4channel.org/v/thread/589410196#p589414735", "name": "Spyro the Dragon", "marker": "tranny"}
]